Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Не могу установить Quiim 0.3 на Ubuntu 12.04  (Прочитано 547 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн [ld]

  • Автор темы
  • Активист
  • *
  • Сообщений: 263
  • Ubuntu 14.04.3 (64 bit)
    • Просмотр профиля
Не могу установить Quiim 0.3 на Ubuntu 12.04
« : 26 Февраль 2014, 23:19:34 »
Добавил официалльный репозиторий с их сайта. Пишет так в синаптике   qutim:
 Зависит: libqca2-plugin-gnupg но пакет не будет установлен
 Рекомендует: qutim-protocol-quetzal но пакет не будет установлен
 Рекомендует: qutim-plugin-ubuntu но пакет не будет установлен
 Рекомендует: qutim-plugin-rghostuploader  but it is not installable
 Рекомендует: qutim-artwork  but it is not installable
 Рекомендует: qutim-plugin-sdlsound но пакет не будет установлен
 Рекомендует: qutim-kolobok-nonfree  but it is not installable
 Рекомендует: qutim-plugin-qtmultimedia но пакет не будет установлен
 Рекомендует: qutim-protocol-astral  but it is not installable

Перерыл все форумы ничего не нашел толком


Оффлайн xkool

  • Старожил
  • *
  • Сообщений: 1459
  • do not love my brain
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #1 : 27 Февраль 2014, 10:58:55 »
Только что специально установил, все поставилось без проблем. Делал так:
sudo add-apt-repository ppa:qutim/qutim
sudo apt-get update
sudo apt-get install qutim
Лучше маленький доллар, чем большое спасибо.

Оффлайн [ld]

  • Автор темы
  • Активист
  • *
  • Сообщений: 263
  • Ubuntu 14.04.3 (64 bit)
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #2 : 27 Февраль 2014, 11:21:34 »
Только что специально установил, все поставилось без проблем. Делал так:
sudo add-apt-repository ppa:qutim/qutim
sudo apt-get update
sudo apt-get install qutim

Поверьте мне, я делал точно так же

Пользователь решил продолжить мысль 27 Февраль 2014, 13:41:02:
Неужели никаких идей?
« Последнее редактирование: 27 Февраль 2014, 13:41:02 от [ld] »

Оффлайн OEvg85

  • Участник
  • *
  • Сообщений: 133
  • это я
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #3 : 28 Февраль 2014, 08:56:26 »
оффтоп удалён модератором


Цитировать
2. На форуме ЗАПРЕЩЕНО
2.3.
Флудить и заниматься флеймом, а так же оставлять сообщения, не относящиеся к теме обсуждения.

+5%
--HP
« Последнее редактирование: 01 Март 2014, 16:16:23 от Haron Prime »

Все говорят, что мы вместе, но не все знают в каком

Оффлайн [ld]

  • Автор темы
  • Активист
  • *
  • Сообщений: 263
  • Ubuntu 14.04.3 (64 bit)
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #4 : 28 Февраль 2014, 13:49:41 »
НУ хватает не хватает, мне нужен qutim, Pidgin меня многим не устраивает

Оффлайн chrome_cat

  • Активист
  • *
  • Сообщений: 921
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #5 : 28 Февраль 2014, 19:38:30 »
[ld], а при чем здесь синаптик? Вы или через терминал ставьте или через синаптик

Оффлайн [ld]

  • Автор темы
  • Активист
  • *
  • Сообщений: 263
  • Ubuntu 14.04.3 (64 bit)
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #6 : 01 Март 2014, 13:05:34 »
В смысле причем?? Разницы нет где ставить. Факт тот, что не ставится...

Оффлайн chrome_cat

  • Активист
  • *
  • Сообщений: 921
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #7 : 01 Март 2014, 15:41:19 »
Разницы-то нет. Только у тебя почему-то тянутся в зависимостях quetzal, чего по логике вещей быть не должно, ибо он для 12.10.
Попробуй удалить реп, почистить кэш пакетов и заново поставить.

Оффлайн zotkindm

  • Старожил
  • *
  • Сообщений: 2452
  • (K)Ub 14.04
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #8 : 01 Март 2014, 16:08:46 »
Не понимаю, чем Вам не хватает софта из оффициальных репозиториев? Неужели так охота кучу пакетов из-за какого-то интернет пейджера курочить? Это я к чему? В Debian-подобных системах какую-то новую софтину установить такой гемор, особенно из .deb. Пытался на сквизи скайп 4 (!!!) поставить. Столько возни было, что я в итоге от сквизи отказался в пользу 13-ой Убунты. Не, ну правда, геморно это очень.
Когда сидел на 12.04, гемороя не обнаружил.
« Последнее редактирование: 01 Март 2014, 16:14:08 от Haron Prime »

Оффлайн Haron Prime

  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 11313
  • Arch Linux & XMonad
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #9 : 01 Март 2014, 16:13:56 »
zotkindm,
Цитировать
2. На форуме ЗАПРЕЩЕНО
2.2.
Оскорблять кого-либо или принижать его личные качества. Будьте вежливы и культурны!
Следующий пост в подобном духе будет оценен по достоинству!
sudo ls -a | grep brain > /dev/head

Оффлайн [ld]

  • Автор темы
  • Активист
  • *
  • Сообщений: 263
  • Ubuntu 14.04.3 (64 bit)
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #10 : 02 Март 2014, 10:14:47 »
Мда уж и почему репозитории ставятся не для precise?

Оффлайн chrome_cat

  • Активист
  • *
  • Сообщений: 921
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #11 : 02 Март 2014, 14:43:55 »
[ld],
lsb_release -aна всякий случай :)

Ставили изначально 12.04? Может до 12.10 обновляли (полностью/частично)?
« Последнее редактирование: 02 Март 2014, 14:45:31 от chrome_cat »

Оффлайн [ld]

  • Автор темы
  • Активист
  • *
  • Сообщений: 263
  • Ubuntu 14.04.3 (64 bit)
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #12 : 02 Март 2014, 19:44:16 »
Ну на сайте кутима репы то цитирую Ubuntu 11.10, 12.04, 12.10  - вот я понять ничего не могу

Оффлайн chrome_cat

  • Активист
  • *
  • Сообщений: 921
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #13 : 02 Март 2014, 21:24:51 »
вот я понять ничего не могу
Я, по правде сказать, из твоего поста тоже...
Дай вывод lsb_release -a

Оффлайн [ld]

  • Автор темы
  • Активист
  • *
  • Сообщений: 263
  • Ubuntu 14.04.3 (64 bit)
    • Просмотр профиля
Re: Не могу установить Quiim 0.3 на Ubuntu 12.04
« Ответ #14 : 02 Март 2014, 21:55:44 »
ubuntu 12.04 lts

 

Страница сгенерирована за 0.162 секунд. Запросов: 25.